XUND
API ReferenceMedical Services

Get accessible service properties by country

GET/v1/services/features/{countryCode}

This endpoint is for retrieving data about accessible properties of the services in different views by country.

Authorization

BearerToken
AuthorizationBearer <token>

Authenticate with a JWT bearer token obtained from the token endpoint with your Client Id and API key.

In: header

Path Parameters

countryCode*string

Country code to retrieve service features for.

Response Body

application/json

curl -X GET "https://example.com/v1/services/features/AT" \  -H "authorization: Bearer <token>"
{  "filters": [    "genders",    "locations",    "name",    "openingHours",    "specializations"  ],  "detailedFields": [    "id",    "gender",    "location",    "name",    "openingHours",    "specializations",    "type",    "monogram"  ],  "listFields": [    "id",    "gender",    "location",    "name",    "type",    "monogram"  ]}

Last updated on